home: "Home"
investigation: "Investigation"
investigation_create: "Create"
investigation_liste: "Liste"
broadcast: "Bbroadcast"
rapport: "Rapport"

profile: "Profile"
profile_edit: "Edit Profile"
account_settings: "Account Settings"
sign_out: "Sign Out"